Quassel IRC - Feature #560

Add version output to non-KDE binaries
02/17/2009 01:58 AM - dalbers

Status: Resolved Start date: 02/17/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

The attached patch adds a -v|--version switch to non-KDE binaries.

A known issue with this patch is, that a HAVE_KDE quasselcore will still offer the version switch despite all backend functions
disabled by #ifndev HAVE_KDE

History

#1 - 05/15/2009 01:06 AM - Sputnick
- Status changed from New to Resolved

- Assignee set to Sputnick

Has been applied/implemented a while ago, so | close this.

#2 - 05/15/2009 01:06 AM - Sputnick
- % Done changed from 70 to 100

Files

0001-add-v-version-parameter-to-non-KDE-binaries.patch 3.54 KB 02/17/2009
